<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::OptionDefinition::context" tests="1" time="0.000755624" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_should save option to context" time="0.000583284" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
